<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <title>Alerts</title>
</head>
<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>12- Alerts</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <div>
        <div class="alert primary">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert secondary">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert black">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert info">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert success">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert warning">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert danger">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
    </div>
    <br><br>

    <h3># Link</h3>
    <br>
    <div>
        <div class="alert-link primary t-primary t-dark">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert-link danger t-danger t-dark">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert-link secondary t-secondary t-dark">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert-link info t-black">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert-link success t-black">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
        <br>
        <div class="alert-link warning t-black">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
        </div>
    </div>
    <br><br>

    <h3># Others</h3>
    <br>
    <div>
        <div class="alert primary">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
            <span class="close">
                <i class="fas fa-times"></i>
            </span>
        </div>
        <br>
        <div class="alert secondary">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
            <span class="close">
                <i class="fas fa-times"></i>
            </span>
        </div>
        <br>
        <div class="alert black">
            <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
            <span class="close">
                <i class="fas fa-times"></i>
            </span>
        </div>
        <br>
        <div class="alert info">
            <span class="group">
                <i class="fas fa-info-circle"></i>
                <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
            </span>
            <span class="close">
                <i class="fas fa-times"></i>
            </span>
        </div>
        <br>
        <div class="alert slim success">
            <span class="group">
                <i class="fas fa-check-circle"></i>
                <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
            </span>
            <span class="close">
                <i class="fas fa-times"></i>
            </span>
        </div>
        <br>
        <div class="alert round warning">
            <span class="group">
                <i class="fas fa-exclamation-circle"></i>
                <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
            </span>
            <span class="close">
                <i class="fas fa-times"></i>
            </span>
        </div>
        <br>
        <div class="alert-link fill slim danger t-gray-700">
            <span class="group">
                <i class="fas fa-exclamation-circle fa-lg t-danger"></i>
                <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab iste magni, nobis rerum ut voluptatibus.</span>
            </span>
            <span class="close">
                <i class="fas fa-times"></i>
            </span>
        </div>
        <br>
        <div class="alert-link success t-gray-700 py-5">
            <div class="group-y w-100">
                <i class="fas fa-check-circle fa-3x t-success"></i>
                <h5>Application submitted!</h5>
                <span>Thanks for submitting your application. Our team will get back to you soon.</span>
            </div>
        </div>
    </div>
    <br>
</body>
</html>